lkml.org 
[lkml]   [2011]   [Sep]   [12]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Dell PowerEdge 4200 scsi, worked in 2.6.18, not in 2.6.26
(resending with a newer address for Alexey - sorry for the noise)
Hi,

trouble daemon wrote:

> I am using a pair of Dell PowerEdg 4200's that have been working with
> debian since 2002 or so, 100% perfectly.
[...]
> - 2.6.26 kernel that panics (latest unmodified debian kernel):
> http://pastebin.ca/1886636
> - 2.6.18 kernel that works (latest unmodified debian kernel):
> http://pastebin.ca/1886641

pastebin.ca doesn't seem to exist any more, alas.

[...]
> Ben Hutchings wrote:

>> Another option that may be worth trying is 'noapic'.
>
> Wow, that worked just fine actually on 2.6.26 stock kernel. Thanks a lot!
[...]
> f8924e770e048429ae13bfabe1ddad9bf1e64df7 is first bad commit
> commit f8924e770e048429ae13bfabe1ddad9bf1e64df7
> Author: Alexey Starikovskiy <astarikovskiy@suse.de>
> Date: Fri Apr 4 23:42:21 2008 +0400
>
> x86: unify mp_bus_info
[...]
> I have verified that checking out the patch just before this one works
> fine on the machines.

Sorry we dropped the ball on this. Dan, any news (e.g., do later
kernels do any better)? Alexey, any ideas for tracking this down?

Thanks,
Jonathan


\
 
 \ /
  Last update: 2011-09-12 08:59    [from the cache]
©2003-2011 Jasper Spaans